@charset "UTF-8";

* {
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
}

h1 {color: #EBEBEB; font-weight: 100;}
h2, h3 {color: #101010;}
p {color: #101010;}

/* ----- GLOBAL ----- */

h1.bold {font-weight: bold !important;}
#logo {height: 2rem;}

/* ----- DESKTOP ----- */

#desktop-html {background: #EBEBEB;}

#desktop #wrapper {
	background: #EBEBEB;
	min-height: 100vh;
	overflow-x: hidden;
}

#desktop header {
	width: 100%;
	position: fixed;
	z-index: 10;
}

#desktop header div {
	align-items: center;
	background: #101010;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	padding: 1rem;
	width: 1200px;
	height: 64px;
}

#desktop header nav ul {
	align-items: center;
	display: flex;
	column-gap: 1rem;
}

#desktop header nav li {
	display: inline-block;
	color: #EBEBEB;
	font-weight: bold;
	list-style: none;
	padding: .5rem 0;
	transition: all 0.2s ease-in-out;
}

#desktop header nav li:hover:not(.active) {opacity: .5;}

#desktop header nav li.active {
	border-bottom: 2px solid #00C49a;
	color: #00C49A;
}

#desktop header nav li.kontakt {
	background: #00C49A;
	font-weight: bold;
	padding: .5rem 1rem;
	transform: skew(10deg);
}

#desktop header nav li.kontakt a {
	display: block;
	transform: skew(-10deg);
}

#desktop header nav li a {
	color: inherit;
	text-decoration: none;
}

#desktop #hero {
	align-items: center;
	background: url("Resources/Bus_right.jpg") no-repeat center center;
	background-size: 1200px;
	background-color: #00C49A;
	display: flex;
	justify-content: center;
	position: relative;
	width: 100%;
	height: 50vh;
}

#desktop #hero::after {
	background: linear-gradient(to right, #00C49A 40%, transparent);
	content: '';
	display: block;
	margin: 0 auto;
	position: absolute;
	width: 1200px;
	height: inherit;
}

#desktop #hero h1 {
	font-weight: 100;
	font-size: 3rem;
	line-height: 3.25rem;
	position: relative;
	z-index: 1;
}

#desktop #content {width: 100%;}

#desktop .banner, #desktop .text {
	position: relative;
	margin: 0 auto;
	width: 1200px
}

#desktop #content .text {padding: 3rem 0;}

#desktop #content .banner {display: block;}

/* ----- MOBILE ----- */

#mobil {position: relative;}

#mobil #wrapper {
	background: #EBEBEB;
	position: relative;
	margin: 0 auto;
	width: 375px;
	height: 100%;
}

#mobil header {
	align-items: flex-end;
	background: #101010;
	display: flex;
	position: fixed;
	top: 0;
	width: inherit;
	height: 7rem;
	z-index: 10;
}

#mobil header div {
	align-items: center;
	background: #101010;
	display: flex;
	justify-content: center;
	width: 100%;
	height: 4rem;
}

#mobil header a {transition: all 0.1s ease-in-out;}
#mobil header a:hover {opacity: .75 !important;}

#mobil header #logo {filter: drop-shadow(0 0 1rem rgba(235,235,235,.5));}

#mobil header #logo polygon,
#mobil header #logo path {fill: #EBEBEB;}

#mobil header #menu {
	position: absolute;
	right: 28px;
	height: 2rem;
}

#mobil header #menu {
	cursor: pointer;
	filter: drop-shadow(0 0 .5rem rgba(235,235,235,1));
	transition: all 0.1s ease-in-out;
}

#mobil header #menu:hover {opacity: 0.75;}

#mobil header #menu path {
	fill: none;
	stroke: #EBEBEB;
	stroke-width: 2;
	stroke-linecap: round;
}

#mobil #hero {
	aspect-ratio: 16 / 9;
	background: url("Resources/Bus_right.jpg") no-repeat center center;
	background-size: 650px;
	background-position: bottom right;
	background-color: #00C49A;
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
	text-align: center;
	width: 100%;
}

#mobil #hero::after {
	background: linear-gradient(to top, #00C49A 55%, transparent);
	content: '';
	position: absolute;
	width: inherit;
	height: 100%;
}

#mobil #hero h1 {
	font-size: 14pt;
	line-height: 18pt;
	padding: 0 28px;
	z-index: 1;
}

#mobil #content {
	margin-top: 7rem;
	width: 100%;
	max-width: 420px;
}

#mobil .banner {width: inherit;}

#mobil .text {
	padding: 28px;
	width: inherit;
}

#mobil h2 {font-size: 14pt;}
#mobil h3 {font-size: 12pt;}
#mobil p {font-size: 10pt;}